.ic-velocimetro {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe81e;');
}
.ic-clock {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe81f;');
}
.ic-batery {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe820;');
}
.ic-trena {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe821;');
}
.ic-key {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe81d;');
}
.ic-satelite {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe822;');
}
.ic-home {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe823;');
}
.ic-acessar {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe800;');
}
.ic-dashboard {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe801;');
}
.ic-users {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe802;');
}
.ic-frota {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe803;');
}
.ic-rastreadores {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe804;');
}
.ic-estatisticas {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe805;');
}
.ic-locais {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe806;');
}
.ic-configuracoes {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe807;');
}
.ic-permissoes {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe808;');
}
.ic-back {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe809;');
}
.ic-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe80a;');
}
.ic-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe80b;');
}
.ic-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe80c;');
}
.ic-send {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe80d;');
}
.ic-close {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe80e;');
}
.ic-add {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe80f;');
}
.ic-edit {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe810;');
}
.ic-mapa {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe811;');
}
.ic-camadas {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe812;');
}
.ic-cols {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe900;');
}
.ic-lista {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe813;');
}
.ic-lock {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe814;');
}
.ic-unlock {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe815;');
}
.ic-refresh {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe816;');
}
.ic-alert {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe818;');
}
.ic-cercas {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe817;');
}
.ic-mais_vert {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe819;');
}
.ic-help {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe81a;');
}
.ic-power {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe81c;');
}
.ic-menu {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe81b;');
}
.ic-faturas {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe901;');
}
.ic-comandos {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe902;');
}

